It looks like this version of autoconf wants gettext installed. I've gone ahead and installed it on vmgump (apt-get install gettext). If this doesn't fix the next cycle for expat, I'll dig deeper.

--------------------------------------------------
From: "Bill Barker" <billwbar...@verizon.net>
Sent: Tuesday, August 10, 2010 12:43 AM
To: "Gump code and data" <general@gump.apache.org>
Subject: Re: expat-configure problem

From the errors, it looks like it doesn't like the new 64bit environment. But I don't have login access to vmgump2 to poke around more.

--------------------------------------------------
From: "Stefan Bodewig" <bode...@apache.org>
Sent: Monday, August 09, 2010 8:14 AM
To: <general@gump.apache.org>
Subject: expat-configure problem

Hi,

is anybody around here familiar enough with autoconf or whatever is
involved in the build failure to know whether we can do anything about
<http://vmgump.apache.org/gump/public/expat/expat-configure/gump_work/buildscript_expat_expat-configure.html>?

It used to work on the old vmgump (with older autotools) and still works
on helios.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to